import { $http } from '@/libs/http'
// 获得所有广告信息
export const getAdvertisements = (data) => {
  return $http.get('/admin/advertisements', data)
}
// 增加广告
export const addAdvertisements = (data) => {
  return $http.postObj('/admin/advertisements', data)
}
// 删除广告
export const delAdvertisements = (data) => {
  return $http.delete('/admin/advertisements', data)
}
// 修改广告
export const editAdvertisements = (data) => {
  return $http.patch('/admin/advertisements', data)
}
